---
layout: layouts/base-toppages.njk
eleventyNavigation:
  key: Chronologie
  parent: L'univers de Sonic
  order: 2
---

# La chronologie de Sonic

Le but de ces pages est de créer une timeline des différents évenements et histoires se produisant dans l'univers de Sonic, et chercher comment elles sont liées. Le but de cette page est de présenter un peu une chronologie des jeux Sonic.

Cette chronologies comporte uniquement les jeux avec des scénario, et généralement pas les crossover style Mario & Sonic.

## Division et ères

La chronologie est divisée en trois ère, avec la division la plus commune :

<ul>
  {%- for post in collections.all | sort(false, true, "data.eleventySubNavigation.order") -%}
    {%- if post.data.eleventySubNavigation.parent == eleventyNavigation.key -%}
      <li><a href="{{ post.url }}">{{ post.data.eleventySubNavigation.key }}</a></li>
    {%- endif -%}
  {%- endfor -%}
</ul>

L'ère classique comporte tout les jeux se produisant avant Sonic Adventure (dont Sonic 4), l'ère Adventure tout les jeux se produisant entre Sonic Adventure (inclu) et Unleashed (exclu) et l'ère Modern tout les jeux se produisant à partie d'Unleashed.

Il y aura sans doute une division à un moment des jeux se produisant à partir de Frontiers, j'ai cependant besoin de savoir exactement ou je vais placer les éléments.

## Sonic Chronicles

Sonic Chronicles a été *explicitement indiqué comme n'étant pas canon* par la Sonic Team à plusieurs reprise. Cependant, à l'heure actuelle rien dans Sonic Chronicles ne contredit réellement les jeux précédants.

Les plus grosses différences étant le fait que Chronicles traite les Gizoids comme une série de robot là ou dans Battle Gizoid était un robot unique, et que maintenant l'idée d'échidnés comme étant une civilisation technologie est devenu bien moins importante avec la découverte que les technologies d'Angel Island semblent plus venir des anciens.

Si vous voulez voir Sonic Chronicles comme canon, vous pouvez voir le jeu comme se passant continuellement deux ans dans le futur du jeu Sonic le plus récent.